recovery:
  state:
    round: 667
    hash: "6ae5d0a318c8c32136b94eaeaa7c545239de4bf557179792ac35f0ca7168d84550d45a1a7016d480dc62b5f1e3b333d2"
    timestamp: "2025-10-17T05:50:00.395525Z"
  bootstrap: null
  package: null
  stream: null
